Re: Can't upgrade buster

Russell Adams
 

I ran into the same thing.  Unistalled vlc; performed the upgrade; then reinstalled vlc.

 

Russell

 

From: RaspberryPi-4-HamRadio@groups.io <RaspberryPi-4-HamRadio@groups.io> On Behalf Of km4ack
Sent: Friday, January 10, 2020 10:56
To: RaspberryPi-4-HamRadio@groups.io
Subject: [RaspberryPi-4-HamRadio] Can't upgrade buster

 

Ran into something unique to me this morning. Downloaded fresh copy of Buster and flashed to card. Booted pi and ran the usual sudo apt-get update. Then ran sudo apt-get upgrade which failed. (See screenshot.) Ran sudo apt-get full-upgrade which seems to have overcome this issue. Anyone else run into this on a fresh install?


73, de KM4ACK

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.